@media (max-width: 979px) and (min-width: 601px) {
    ul.also li img {
        float: left;
        padding-right: 15px;
    }
}
@media (max-width:600px){
  
  .story a img { width: 100%!important;height: auto!important; }
  
}



/**
 * Set variables
 */

:root {
  --font-primary: 'Helvetica Neue', Helvetica, Arial, sans-serif; /* mainly used for body font */
  --font-secondary: 'Raleway', sans-serif; /* mainly used for heading font */

  --font-weight-normal: 400;   /* some fonts use different numbers for weight meaning */
  --font-weight-bold: 700;     /* some fonts use different numbers for weight meaning */

  --line-height-heading: 1.2; /* line height for heading */

  --color-font-black: #363636;
}


/**
 * Font Change
 */

body {
  font-family: var(--font-primary);
  font-weight: var(--font-weight-normal);
  color: var(--color-font-black);
  font-size: 16px;
}

h1, h2, h3, h4,
ul.head_list,
ul.also li h3,
ul.also li a {
  font-family: var(--font-secondary);
  font-weight: var(--font-weight-bold);
  line-height: var(--line-height-heading);
}

ul.also li .section a {
  font-family: var(--font-secondary);
  font-weight: var(--font-weight-normal);
  color: var(--color-font-black);
}

.primary,
.lead {
  text-align: left;
}

@media (min-width: 980px) {
  .primary h1 {
    font-size: 2.5em;
    color: var(--color-font-black);
  }
}


.primary .byline {
  padding-left: 0;
  padding-right: 0;
}

#article_footer .lowerstories ul {
  margin-left: 0;
}


/**
 * Site Footer
 */

#footbody {
  padding: 60px 10px 80px 10px;
}


/**
 * Remove list style types
 */

article .story .page-numbers,
article .story .lowertools ul {
  list-style-type: none;
}

article .story .lowertools ul {
  margin-left: 0;
}



/**
 * Related Links - in stream
 */

 .relatedLinks{
  width: 50%;
  border: 1px solid #ccc;
}
.relatedLinks.alignleft{
  margin: 10px 30px 10px 0;
}
.relatedLinks.alignright{
  margin: 10px 0 10px 30px;
}
.relatedLinks .colheader{
  text-align: center;
  color: #fff;
  background: #222;
  padding: 10px 0;
  margin:0;
}
.relatedLinks ul.head_list{
  margin: 0;
  padding: 0 10px;
}
.relatedLinks ul.head_list li:last-child{
  margin: 0;
}
.relatedLinks ul.head_list li a{
  color:#000;
}

@media (max-width:600px){
  .relatedLinks{ width: 90%;float: none;margin: 10px auto 10px !important;}
}

@media print {
    .relatedLinks{display: none}
}


/**
 * Responsive embed in posts
 */ 

.embed-container { 
    position: relative; 
    padding-bottom: 56.25%; 
    height: 0; 
    overflow: hidden; 
    max-width: 100%; 
} 

.embed-container iframe, 
.embed-container object, 
.embed-container embed { 
    position: absolute; 
    top: 0; left: 0; 
    width: 100%; 
    height: 100%; 
}


/**
 * General Custom styles
 */

article .story ul {
    margin-left: 20px;
    list-style-type: disc;
}

article .story img {
    max-width: 100%;
}




/**
 * Lead Boxes on Category pages
 */ 

/**
 * Forced cover header img to be full width
 */
.leadfront .article_header.section_header .image.attachment-full.size-full {
    width: 100% !important;
    margin-bottom: 30px;
}


/**
 * Connect with us list
 */

ul.article-header-lead-box-list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: block;
}

li.article-header-lead-box-item {
    margin: 0 0 30px 0;
    padding: 0 20px;
    width: calc(100% - 40px);
}

li.article-header-lead-box-item .lead-box-inner-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #000;
    text-decoration: none;
}

li.article-header-lead-box-item a:hover {
    color: #2354ac;
    text-decoration: underline;
}

li.article-header-lead-box-item img {
    display: block;
    margin: 0;
    width: 32%;
}

li.article-header-lead-box-item .text-wrapper {
    width: 65%;
}

li.article-header-lead-box-item h4 {
    font-weight: bold;
    font-size: 18px;
    line-height: 1.5;
    margin: 0;
    text-align: left;
}

li.article-header-lead-box-item p {
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 16px;
    
}

@media (min-width: 980px) {
    ul.article-header-lead-box-list {
        display: flex;
        justify-content: space-between;
    }

    li.article-header-lead-box-item {
        width: 30%;
        padding: 0;
    }

    li.article-header-lead-box-item .lead-box-inner-wrapper {
        display: block;
    }

    li.article-header-lead-box-item img {
        margin: 0 0 10px 0;
        width: 100%;
    }

    li.article-header-lead-box-item .text-wrapper {
        width: 100%;
    }

    li.article-header-lead-box-item p {
        display: block;
    }
}





/**
 * Frontpage social profile links
 */

 .front-page-social-profile-wrapper {
	width: 100%;
	margin-bottom: 20px;
}

.front-page-social-profile-wrapper.mobile-only {
	display: block;
}

.front-page-social-profile-wrapper.desktop-only {
	display: none;
}

@media (min-width: 980px) {
	.front-page-social-profile-wrapper.mobile-only {
		display: none;
	}

	.front-page-social-profile-wrapper.desktop-only {
		display: block;
	}
}

/**
 * Frontpage featured story large
 */

@media (min-width: 980px) {
	.featured-story-large {
		float: left;
		width: 650px;
		margin-right: 30px;
		text-align: left;
		padding: 0;
	}
}



/**
 * Top stories widget
 */ 

.widget-title-kslnr-top-stories {
    font-weight: bold;
    font-size: 16px;
    margin: 30px auto 0 auto;
}

 ul.kslnr-top-stories li:nth-child(n+6) {
    display: none;
}

ul.kslnr-top-stories li .kslnr-top-stories-pageviews {
    display: inline-block;
    font-weight: normal;
    font-size: 11px;
    text-transform: none;
    display: none;
}

ul.kslnr-top-stories li a {
    display: inline-block;
    line-height: 1.5;
    color: var(--color-font-black);
}

ul.kslnr-top-stories li a:hover {
    color: #2354ac;
}



/**
 * Temporary
 */

#embed-container-win-500-in-gas { 
     position: relative; 
     padding-bottom: 2400px; 
     height: 0; 
     overflow: hidden; 
     max-width: 100%; 
} 

@media screen and (min-width: 480px) {
    #embed-container-win-500-in-gas { 
        padding-bottom: 2200px; 
   } 
}

@media screen and (min-width: 550px) {
    #embed-container-win-500-in-gas { 
        padding-bottom: 1600px; 
   } 
}

#embed-container-win-500-in-gas iframe, 
#embed-container-win-500-in-gas object, 
#embed-container-win-500-in-gas embed { 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
    border: 0; 
}



/**
 * Email sub banner
 */ 


 .newsletter-sub-banner {
	min-height: 30px;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
    background-color: #61b029;
	z-index: 9999;
	box-sizing: border-box;
}

.newsletter-sub-banner *, 
.newsletter-sub-banner *:before,
.newsletter-sub-banner *:after {
    box-sizing: inherit;
}

.newsletter-sub-banner-conainer {
	display: block;
	margin: 0 auto;
    width: 100%;
    max-width: 1200px;
	padding: 10px;
}

.newsletter-sub-banner-left-side {
	display: none;
}

.newsletter-sub-banner-left-side img {
  width: auto;
  height: 50px;
}


.newsletter-sub-banner-center {
  display: none;
  color: #fff;
  font-weight: 600;
  font-size: 18px;
}

.newsletter-sub-banner-center-sponsor {
    display: none;
}

.newsletter-sub-banner-center-sponsor img {
    display: inline-block;
    height: 45px;
    width: auto;
    vertical-align: middle;
    margin: 0 15px;
}

.newsletter-sub-banner-right-side {
	display: none;
}

.newsletter-sub-banner-mobile {
	display: block;
	text-align: center;
}



.newsletter-sub-banner-action-btn {
  background-color: #0b162f;
	padding: 8px 20px;
	color: #FFF;
  font-weight: 700;
  font-size: 14px;
	border: 2px solid #0b162f;
  transition: all 0.2s ease;
}

.newsletter-sub-banner-action-btn:hover {
	background-color: #FFF;
	color: #0b162f;
	border: 2px solid #0b162f;
}


@media (min-width: 480px) {
  .newsletter-sub-banner-conainer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 20px;
  }

	.newsletter-sub-banner-action-btn {
		padding: 8px 30px;
  }
  
  .newsletter-sub-banner-left-side {
		display: block;
  }
}


@media (min-width: 768px) {

	.newsletter-sub-banner-mobile {
		display: block;
	}

    .newsletter-sub-banner-action-btn {
        font-size: 16px;
    }
}

@media (min-width: 900px) {
  .newsletter-sub-banner-center {
    display: block;
  }

  .newsletter-sub-banner-right-side {
		display: block;
  }
  
  .newsletter-sub-banner-mobile {
		display: none;
	}
}

@media (min-width: 1040px) {
    .newsletter-sub-banner-center-sponsor {
        display: inline;
    }
}

/**
 * Temporary hide podcast share
 */ 

ul.share_podcast #twitter {
    display: none;
}


ul.share_podcast #facebook {
    display: none;
}

/* Center VideoJS play button */
.vjs-big-play-button {
    margin: auto;
    top: 0; left: 0; bottom: 0; right: 0;
}




/**
 * Dynamic Ribbons
 */ 

.dynamic-alert-ribbon {
    margin-top: -2px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    max-width: 980px;
    margin: -2px auto 0 auto;
}

@media (min-width: 980px) {
    .dynamic-alert-ribbon {
        flex-direction: row;
        flex-wrap: nowrap;
    }
}

.dynamic-alert-ribbon-column {
    width: 100%;
}

.dynamic-alert-ribbon-column p {
    line-height: 1;
    margin: 0;
    padding: 22px 20px;
    text-align: center;
    display: block;
}

.dynamic-alert-ribbon-column p a{
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}



/**
 * fix lower story image on mobile 
 * not clearing float 
 */

@media (max-width: 600px) {
    .lowerstories ul li img {
        float: none;
        margin-left: 0;
    }
}



/**
 * Transparency Box
 */ 

.transparency-box {
    background-color: #f0f0f0;
    padding: 30px 30px 5px 30px;
    margin: 40px 0;
    border-left: 3px solid #61B028;
}

.transparency-box-question-answer {
    margin: 0 0 15px 0;
}

.transparency-box .transparency-box-question {
    font-size: 17px;
    margin: 0 0 5px 0;
}

.transparency-box .transparency-box-answer {
    font-size: 16px;
    margin: 0 0 15px 0;
}


/**
 * Ads
 */

#div-gpt-ad-leaderboard1 {
    text-align: center;
}